Subject: bug#9668: 24.0.50; doc of `declare' (non-CL version)

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2012 00:58:46 +0100

"Drew Adams" <[email-masked]> writes:

> Thanks.  I don't have your fix in front of me.  Hope you also
> corrected the last sentence of the node: "It only affects secondary
> features: indentation and Edebug."

No, because I didn't think that was wrong.  Does `doc-string' do
anything other than alter the indentation of the doc string?

Hm...  I guess `autoload' also uses it.  I'll fix up that paragraph,
too.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome